CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3283.0, Copyright 2017 De auteurs van Chromium. Alle rechten voorbehouden.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Gegevens van je contacten kunnen je helpen sneller formulieren in te vullen in Chromium.";
NSHumanReadableCopyright = "Copyright 2017 De auteurs van Chromium. Alle rechten voorbehouden.";
